<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <script src="index.js" defer></script>
    <title>Homework-buttons</title>
    <style>
      .password-form {
        display: flex;
        flex-direction: column;
      }
      .input-wrapper {
        position: relative;
				width: 200px;
			 
      }

      .input-wrapper input {
        min-width: 120px;
        padding: 10px;
        margin-bottom: 24px;
      }

      .input-wrapper i {
        position: absolute;
        right: 25px;
        top: 30px;
        color: grey;
      }

			.btn{
				width: 150px;
			}
      .text{
        display: none;
      }
      .active{
        margin-top: 0;
        margin-bottom: 10px;
        font-family: serif;
        font-weight: 600;
        color: red;
      }
    </style>
  </head>
  <body>
    <form class="password-form" action="#" type="POST">
			<label class="input-wrapper" id="lable-one">
				Ввести пароль
				<input type="text" id="oneInput" />
        <i class="fas fa-eye icon-password" id = 'i-one'></i>
        <!-- <i class="fas fa-eye-slash icon-password"></i> -->
			</label>
      <label class="input-wrapper" id="lable-two">
				Підтвердити пароль
        <input type="text" id="twoInput"/>
        <i class="fas fa-eye icon-password" id = 'i-two'></i>
        <p id="text" class="text">Потрібно ввести однакові значення</p>
				<!-- <i class="fas fa-eye-slash icon-password"></i> -->
			</label>
			<button type="submit" class="btn">Підтвердити</button>
    </form>
  </body>
</html>
